Silva Issue Tracker Archive: Message8608

 This tracker has been migrated to Launchpad. Please post new messages at:
Author thisfred
Recipients faassen, flynt, kitblake, lbenno, thisfred
Date 2006-06-23.16:34:06
Benno, just to double check: which versions of kupu are you using? I see not a
single difference in i18n between the recommended kupu versions for Silva-1.4
(1.3.1) and Silva-1.5 (1.3.5-pre). It could be that the new way Silva handles
i18n breaks the kupu i18n...
Date User Action Args
2006-06-23 16:34:06thisfredsetmessageid: <>
2006-06-23 16:34:06thisfredsetrecipients: + thisfred, lbenno, flynt, faassen, kitblake
2006-06-23 16:34:06thisfredlinkissue1591 messages
2006-06-23 16:34:06thisfredcreate